/*
  @project: monepi/administrateur
  @create: 18 Oct 2020
  @update: 18 Oct 2020
  @description: List stylesheet
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. List
*/

/* ----------------------------------------------------------------------------- == List */
.List {
  list-style: none;
}

.List li {
  position: relative;
}

ol.List li {
  counter-increment: step-counter;
}

ol.List li:before,
ul.List li:before {
  position: absolute;
  letter-spacing: 1px;
  left: -20px;
}

ol.List li:before {
  content: counter(step-counter) " •";
}

ul.List li:before {
  content: "•";
}

.List li {
  line-height: 1.5em;
  margin-bottom: 5px;
  padding-left: 20px;
}
